<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>S05 Activity: HTML Tables</title>
	</head>
	<body>

		<div id="header">
			<h1>Zuitt IT Solutions</h1>
			<h3>Products Offered</h1>
		</div>

		<main>
			<section>
				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>

					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
						</tr>

						
					</tbody>
					

					<tfoot>
						<tr>
							<th colspan="3">Addtional features after initial project is inclusive  of charges</th>
						</tr>
						
					</tfoot>
				</table>
			</section>

		</main>
	</body>	

</html>



<!-- Objective:
Create a table of products and contact form
with semantics included

Tables
HTML Forms
Inputs

 -->